.banner{
    width: 100%;
    position: relative;
}
.banner img{
    width: 100%;
    display: block;
}
.banner .b-t{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
}
.banner .b-t .b-f{
    margin: auto;
}
.banner .b-t .b-f h2{
    color: #fff;
    font-size: .46rem;
    margin: .1rem;
    text-align: center;
}
.banner .b-t .b-f div{
    display: flex;
    align-items: center;
    justify-content: center;
}
.banner .b-t .b-f div,.banner .b-t .b-f div a{
    color: #fff;
    font-size: 14px;
}
.banner .a-down h1{
    text-align: center;
    margin-bottom: 1rem;
    color: #fff;
    font-size: .46rem;
}
.banner .app-down{
    display: flex;
    justify-content: center;
}
.banner .app-down a{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 2.88rem;
    height: .88rem;
    border:1px #3f3f3f solid;
    background: #353535;
    border-radius: 4px;
    border-top: 2px #686868 solid;
    margin-right: .38rem;
    
}
.banner .app-down a span{
    font-size: .24rem;
    color: #fff;
}
.banner .app-down a img{
    width: .28rem;
    height: .28rem;
    padding-right: .2rem;
}
.main-product{
    background: #f4f4f4;
    width: 100%;
}
.main-product .p-c{
    display: table;
}
.common-nav{
    width: 100%;
    background: #fff;
    display: flex;
    height: 1rem;
    position: relative;
    margin-bottom: 1.2rem;
}
.common-nav .nav-l{
    display: flex;
    position: relative;
    width: 100%;
}
.common-nav .nav-l dt{
    display: flex;
    justify-content: space-between;
}
.common-nav .nav-l dt>a{
    color: #333;
    font-size: 16px;
    width: 2.4rem;
    display: flex;
    height: 100%;
    align-items: center;
    justify-content: center;
    transition: all .25s;
}
.common-nav .nav-l dt>a.active{
    background: url(../images/nav-bg.jpg)no-repeat;
    background-size: cover;
    color: #fff;
}
.common-nav .nav-l dt>a:hover{
    background: url(../images/nav-bg.jpg)no-repeat;
    background-size: cover;
    color: #fff;
}
.common-nav .nav-r{
    position: absolute;
    left: 0;
    right: 0;
    top: 100%;
    height: .6rem;
    display: none;
}
.common-nav .nav-l .active .m1{
    background: url(../images/nav-bg.jpg)no-repeat;
    background-size: cover;
    color: #fff;
}
.common-nav .nav-l .active .nav-r{
    display: flex;
}

.common-nav .nav-r ul{
    height: 100%;
    position: relative;
    WIDTH: 100%;
    display: flex;
}
.common-nav .nav-r ul li{
    margin-right:.4rem ;
    margin-top: .2rem;
}
.common-nav .nav-r ul li a{
    color: #333;
    font-size: 16px;
    display: flex;
    height: 100%;
    align-items: center;
    position: relative;
    box-sizing: border-box;
    text-align: center;
}
.common-nav .nav-r  ul li a::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 50%;
    height: 1px;
    width: 0;
    transition: all .25s;
    background:#cd2b1e;
}
.common-nav .nav-r ul li a:hover::before{
    width: 100%;
    left: 0;
}
.common-nav .nav-r ul li a.active::before{
    width: 100%;
    left: 0;
}
.common-nav .nav-r ul li .l-nav{
    position: absolute;
    left: 0;
    right: 0;
    height: 0;
    background:rgba(255, 255, 255, .4);
    transition: all .25s;
    overflow: hidden;
}
.common-nav .nav-r ul li .l-nav ul li{
    margin-top: 0;
}
.common-nav .nav-r ul li .l-nav a{
    font-size: 14px;
    color: #999;
}
.common-nav .nav-r ul li .l-nav ul{
    display: flex;
    height: 100%;
    padding: 0 .1rem ;
    box-sizing: border-box;
}

.common-nav .nav-r ul li .l-nav ul li:hover a{
    color: #cd2b1e;
}
.common-nav .nav-r>ul>li:hover .l-nav{
    height: .6rem;
}
.common-nav .nav-r ul li .on::before{
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 1px;
    transition: all .25s;
    background:#cd2b1e;
    width:100%;
}




.main-product .p-c .p-d{
    margin: .7rem 0 0;
}
.main-product .p-c .p-d ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.main-product .p-c .p-d ul li{
    width: 49.2%;
    display: flex;
    background: #fff;
    position: relative;
    margin-bottom: .2rem;
    transition: all .25s;
}
.main-product .p-c .p-d ul li:hover{
    -webkit-box-shadow:0 0 20px rgba(0,0,0,0.1);
    box-shadow:0 0 20px rgba(0,0,0,0.1);
}
.main-product .p-c .p-d ul li a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-product .p-c .p-d ul li>span{
    position: absolute;
    bottom: 10%;
    right: 10%;
    z-index: 9;
    transition: all .25s;
    color: #999;
    font-size: 14px;
    display: flex;
    align-items: center;
}
.main-product .p-c .p-d ul li>span .icon{
    width: 14px;
    height: 14px;
    fill: currentColor;
    overflow: hidden;
    color: #999;
    margin-left: .1rem;
}
.main-product .p-c .p-d ul li:hover>span{
    color: #cd2b1e;
}
.main-product .p-c .p-d ul li:hover .icon{
    color: #cd2b1e;
}
.main-product .p-c .p-d ul li .p-c-i{
    width: 45%;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 .2rem;
    box-sizing: border-box;
    overflow: hidden;
    height:3.9rem;
}
.main-product .p-c .p-d ul li .p-c-i img{
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    transition: all .25s;
}
.main-product .p-c .p-d ul li:hover .p-c-i img{
    transform: scale(1.02);
}
.main-product .p-c .p-d ul li .p-c-t{
    flex: 1;
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.main-product .p-c .p-d ul li .p-c-t h5{
    color: #333;
    font-size: 18px;
    margin: 0 0 .1rem 0;
    padding-right: .6rem;
    font-weight: bold;
}
.main-product .p-c .p-d ul li .p-c-t>div{
    padding-right: .6rem;
    color: #999;
    font-size: 14px;
    line-height: 22px;
    height: 66px;
    overflow: hidden;
}
.page{
    width: 100%;
    margin-bottom: .7rem;
    display: flex;
    justify-content: center;
}
.page .fr{
    display: none;
}
.page .fl{
    display: none;
}
.page ul{
    width: 100%;
    
}
.page ul li{
    display: flex;
    justify-content: center;
}
.page a,.page span{
    color: #666;
    font-size: .16rem;
    padding:.08rem .12rem;
    margin:0 4px;
}
.page a:hover{
    color: #fff;
    background: #484848;
}
.page .current{
    color: #fff;
    background: #484848;
}
.page .next{
    position: relative;
}
.page .next_disabled{
    display: none;
}
.page .prev_disabled{
    display: none;
}
.page .next:hover{
    background:rgba(0, 0, 0, 0);
}
.page .next::before{
    content:'';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: url(../images/next.png)center no-repeat;
    background-size: 50%;
}
.main-product .pd-c{

}
.pd-p{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: .9rem;
}
.pd-p .pd-b,.pd-p .pd-b a{
    font-size: 16px;
    color: #666;
}
.pd-p>a{
    font-size: 16px;
    color: #333;
}
.pd-p>a span{
    font-size: .14rem;
    color: #cd2b1e;
}
.main-product .pd-con{
    display: flex;
    justify-content: space-between;
    padding: .5rem 0;
}
.main-product .pd-con .pd-i{
    width: 42%;
    position: relative;
}
.main-product .pd-con .pd-i .pd-item{
    height: 4.2rem;
    padding: 0 .3rem;
    box-sizing: border-box;
}
.main-product .pd-con .pd-i .pd-item .pi{
    width: 100%;
    height: 100%;
    justify-content: center;
    align-items: center;
    display: none;
    opacity: 0.8;
    transition: .1s;
}
.main-product .pd-con .pd-i .pd-item .pi img{
    max-width: 100%;
    max-height: 100%;
}
.main-product .pd-con .pd-i .pd-item .pi.active{
    display: flex;
    animation: proitem .1s forwards;
}
@keyframes proitem{
    0%{
        opacity: 0.8;
    }
    100%{
        opacity: 1;
    }
}
.main-product .pd-con .pd-i .pd-thumb{
    width: 100%;
    display: flex;
}
.main-product .pd-con .pd-i .pd-thumb .pi{
    width: 20%;
    height: 1rem;
    overflow: hidden;
    border: 1px #eee solid;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.main-product .pd-con .pd-i .pd-thumb .pi img{
    max-width: 98%;
    max-height: 98%;
}
.main-product .pd-con .pd-i .pd-thumb .pi.active{
    border: 1px #cd2b1e solid;
}
.main-product .pd-con .pd-i .pro-prev{
    position: absolute;
    left: 0;
    top: 1.95rem;
    width: .3rem;
    height: .3rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #999;
    cursor: pointer;
}
.main-product .pd-con .pd-i .icon{
    width: .2rem;
    height: .2rem;
    fill: currentColor;
    overflow: hidden;
    color: #fff;
}
.main-product .pd-con .pd-i .pro-next{
    position: absolute;
    right: 0;
    top: 1.95rem;
    width: .3rem;
    height: .3rem;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #999;
    cursor: pointer;
}



.main-product .pd-con .pd-t{
    width: 50%;
    display: flex;
    flex-direction: column;
    justify-content: center;
}
.main-product .pd-con .pd-t h2{
    color: #333;
    font-size: 36px;
}
.main-product .pd-con .pd-t>i{
    background: #cd2b1e;
    display: block;
    width: .26rem;
    height: 1px;
    margin: .12rem 0;
}
.main-product .pd-con .pd-t p{
    color: #666;
    font-size: 14px;
    line-height: 30px;
    width: 90%;
}
.main-product .pd-con .pd-t a{
    width: 2.14rem;
    height: .5rem;
    color: #fff;
    background-color: rgba(205, 43, 30,.9);
    font-size: .18rem;
    display: flex;
    justify-content: center;
    align-items: center;
    -webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
    border: 1px solid rgba(255,255,255,0.5);
    margin:.8rem 0 0 ;
}
.main-product .pd-con .pd-t img{
    width: .18rem;
    height: auto;
    padding-right: 4px;
}
.main-product .pd-d .coh2{
    background: #fff;
}
.pagesx{
    display: flex;
    justify-content: space-between;
    padding: .5rem 0;
}
.pagesx span,.pagesx a{
    color: #666;
    font-size: 16px;
}
.pagesx span:hover a{
    color: #eb1f28;
}
.coh2{
    height: 48px;
    line-height: 48px;
    color: #333;
    font-size: 20px;
    padding-left: 46px;
    position: relative;
}
.coh2::before{
    content: '';
    position: absolute;
    width: 10px;
    height: 10px;
    left: 20px;
    top: 16px;
    border: 3px #cd2b1e solid;
    border-radius: 50%;
}
.main-product .ma-gx .gx-c{
    display: flex;
    justify-content: space-between;
}
.main-product .ma-gx .gx-c .gx-p{
    width: 50%;
    padding: .2rem 0 0;
}
.main-product .ma-gx .gx-c .gx-i{
    width: 50%;
}
.main-product .ma-gx .gx-c .gx-i img{
    width: 100%;
}
.main-product .ma-gx .gx-c p{
    width: 85%;
    color: #666;
    font-size: 16px;
    line-height: 30px;
}
.main-product .ch2{
    margin: .3rem 0 .5rem;
    color: #333;
    font-size: .36rem;
    text-align: center;
}
.main-product .ma-ys .ys-c{
    padding: .5rem .3rem .5rem;
    background: #fff;
    box-sizing: border-box;
    line-height: 28px;
    color: #666;
    font-size: 16px;
}
/* .main-product .ma-ys .ys-c ul{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.main-product .ma-ys .ys-c ul li{
    width: 15%;
}
.main-product .ma-ys .ys-c h4{
    color: #333;
    font-size: .2rem;
    font-weight: 550;
}
.main-product .ma-ys .ys-c span{
    display: block;
    width: .3rem;
    height: 1px;
    background: #cd2b1e;
    margin: .08rem 0 .1rem;
}
.main-product .ma-ys .ys-c p{
    line-height: 28px;
    color: #666;
    font-size: 16px;
} */
.main-product .ma-cj .cj-banner{
    width: 100%;
    position: relative;
}
.main-product .ma-cj .cj-banner img{
    width: 100%;
    display: block;
}
.main-product .ma-cj .cj-banner .cj-t{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-product .ma-cj .cj-banner .cj-t .cj-p{
    width: 14rem;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.main-product .ma-cj .cj-banner .cj-t .cj-p h4{
    color: #fff;
    font-size: .36rem;
    margin-bottom: .2rem;
}
.main-product .ma-cj .cj-banner .cj-t .cj-p p{
    color: #fff;
    font-size: 16px;
    width: 34%;
    line-height:22px;
}
.main-product .app-rj p{
    width: 94%;
    margin: auto;
    color: #666;
    font-size: .16rem;
    line-height: .36rem;
}
.main-product .app-ys div{
    font-size: 16px;
}
.main-product .app-ys img{
    max-width: 100%;
    margin: auto;
    display: block;
}
.main-ai{
    background: #f4f4f4;
    width: 100%;
}
.main-ai .ai{
    display: table;
    padding-top: .5rem;
}
.main-ai .ai-b{
    position: relative;
}
.main-ai .ai .ai-b img{
    width: 100%;
    display: block;
}
.main-ai .ai .ai-b .ai-b-t{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-ai .ai .ai-b .ai-b-t .ai-b-p{
    width: 78%;
    margin: auto;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    font-size: 16px;
}
.main-ai .ai .ai-b .ai-b-t .ai-b-p p{
    color: #fff;
    font-size: 16px;
}
.main-ai .ai .ai-b .ai-b-t .ai-b-p  div span{
    color: #fff;
    font-size: .16rem;
    line-height: .36rem;
    display: block;
}
.main-ai .ai .ai-td{
    margin: 1rem 0;
}
.main-ai .ai .ai-td .td-t h2{
    color:#333;
    font-size: .3rem;
    margin-bottom: .2rem;
    text-align: center;
}
.main-ai .ai .ai-td .td-t p{
    color: #999;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    width: 40%;
    margin: auto;
}
.main-ai .ai .ai-td .td-i{
    margin-top: .6rem;
    font-size: 16px;
}
.main-ai .ai .ai-td .td-i ul{
    display: flex;
    justify-content: space-between;
    
}
.main-ai .ai .ai-td .td-i ul li{
    width: 30%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    background: #fff;
    height: 3.2rem;
    box-shadow: 1px 1px 10px 2px #e8e8e8;
}
.main-ai .ai .ai-td .td-i ul li img{
    max-width: 80%;
    display: block;
}
.main-ai .ai .ai-td .td-i ul li p{
    color: #333;
    font-size: 16px;
    margin-top: 24px;
}
.main-ai .ai-ys{
    background: #fff;
}
.main-ai .ai-ys .ys-c{
    width: 14rem;
    margin: auto;
    display: table;
    padding-top: 1.1rem;
}
.main-ai .ai-ys .ys-c .ys-t h2{
    color:#333;
    font-size: .3rem;
    margin-bottom: .2rem;
}
.main-ai .ai-ys .ys-c .ys-t p{
    color: #999;
    font-size: 16px;
    line-height: 22px;
    width: 40%;
}
.main-ai .ai-ys .ys-c .ys-banner{
    margin: .5rem 0 .8rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i{
    width: 74%;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i .ba-i{
    position: relative;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i .t-i{
    width: 100%;
    height: 6.92rem;
    display: none;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i .t-i.active{
    display: block;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i img{
    width: 100%;
    display: block;
    height: 100%;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i .ba-t{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    background: rgba(0, 0, 0, .3);
    display: flex;
    justify-content: space-between;
    align-items: center;
    justify-content: center;
    padding: .2rem;
    box-sizing: border-box;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i .ba-t p{
    font-size: 14px;
    line-height: 22px;
    color: #fff;
    flex: 1;
    margin-right: .3rem;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-banner-i .ba-t div{
    width: 120px;
    height: 50px;
    border: 1px #fff solid;
    line-height: 50px;
    text-align: center;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-thumbs{
    width:20%
}
.main-ai .ai-ys .ys-c .ys-banner .ys-thumbs .th-up{
    display: flex;
    justify-content: center;
    cursor: pointer;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-thumbs .th-down{
    display: flex;
    justify-content: center;
    margin-top: .2rem;
    cursor: pointer;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-thumbs .t-i{
    position: relative;
    margin-top: .2rem;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-thumbs .t-i img{
    width: 100%;
    display: block;
}
.main-ai .ai-ys .ys-c .ys-banner .ys-thumbs .t-i h5{
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: .32rem;
    color: #fff;
    background: rgba(0, 0, 0, .3);
    font-size: .16rem;
    line-height: .32rem;
    text-align: center;
}

.main-solu{
    background: #f4f4f4;
    width: 100%;
    display: table;
}
.main-solu .solu{
    margin:1.3rem auto 1.1rem;
}
.main-solu .solu .solu-c{
    margin-bottom: .66rem;
}
.main-solu .solu .solu-c ul li{
    width: 100%;
    display: flex;
    justify-content: space-between;
    position: relative;
}
.main-solu .solu .solu-c ul li a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-solu .solu .solu-c ul li .solu-ii{
    width: 50%;
    overflow: hidden;
}
.main-solu .solu .solu-c ul li .solu-ii>img{
    width: 100%;
    display: block;
    transition: all .25s;
}
.main-solu .solu .solu-c ul li .solu-t{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fff;
    position: relative;
}
.main-solu .solu .solu-c ul li .solu-t>a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-solu .solu .solu-c ul li .solu-t h3{
    color: #333;
    font-size: 22px;  
    width: 60%;
    margin-bottom: .18rem;
}
.main-solu .solu .solu-c ul li .solu-t p{
    color: #999;
    font-size: 16px;  
    width: 60%;
    line-height: 22px;
}
.main-solu .solu .solu-c ul li .solu-t>div{
    width: 60%;
    margin-top: 30px;
}


.main-solu .solu .solu-c ul li .solu-t div{
    width: 60%;
    margin-top: .4rem;
}

.main-solu .solu .solu-c ul li .solu-t span{
    transition: all .25s;
    color: #999;
    font-size: 14px;
    display: flex;
    align-items: center;
}
.main-solu .solu .solu-c ul li .solu-t .icon{
    width: 14px;
    height: 14px;
    fill: currentColor;
    overflow: hidden;
    color: #999;
    margin-left: .1rem;
}
.main-solu .solu .solu-c ul li:hover .solu-t span{
    color: #cd2b1e;
}
.main-solu .solu .solu-c ul li:hover .solu-t .icon{
    color: #cd2b1e;
}




.main-solu .solu .solu-c ul li:hover .solu-ii img{
    transform: scale(1.03);
}

.main-solu .dsolu{
    margin:auto;
}
.main-solu .dsolu-c h2{
    text-align: center;
    color: #333;
    font-size: .36rem;
    margin: 30px 0;
}
.main-solu .dsolu-c>img{
    width: 100%;
    display: block;
}
.main-solu .dsolu-gx{
    padding:26px 0;
    border-bottom:1px #dadada solid;
    font-size: 16px;
    line-height: 30px;
}
.main-solu .dsolu-gx p{
    color: #666;
    font-size: 16px;
    line-height: 30px;
    margin-top: 16px;
}
.main-solu .dsolu-gx img,.dsolu-td img{
    max-width: 100%;
}
.main-solu .dsolu-td{
    padding: .5rem 0;
    border-bottom:1px #dadada solid;
    font-size: 16px;
    line-height: 30px;
}
.main-solu .dsolu-td p{
    color: #666;
    font-size: 16px;
    line-height: 30px;
}
.main-solu .dsolu-td .dsolu-gx-i{
    margin-top: .16rem;
}
.main-solu .dsolu-td .dsolu-gx-i img{
    width: 100%;
    display:block;
    margin: auto;
}
.main-solu .dsolu-td .dsolu-gx-i ul{
    display: flex;
    justify-content: space-between;
}
.main-solu .dsolu-td .dsolu-gx-i ul li{
    width: 30%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
    height: 3.2rem;
}
.main-solu .dsolu-td .dsolu-gx-i ul li h5{
    color: #333;
    font-size: .16rem;
    margin-top: .24rem;
}
.main-solu .dsolu-cj{
    margin: .46rem 0;
}
.main-solu .dsolu-cj div{
    margin-top: .46rem;
}
.main-solu .dsolu-cj ul{
    display: flex;
    justify-content: space-between;
}
.main-solu .dsolu-cj ul li{
    width: 30%;
    position: relative;
}
.main-solu .dsolu-cj ul li a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-solu .dsolu-cj ul li img{
    width: 100%;
    display: block;
    height: 3rem;
}
.main-solu .dsolu-cj ul li h5{
    color: #666;
    font-size: .16rem;
    margin: .3rem 0;
    text-align: center;
}
.main-case{
    background: #f4f4f4;
    width: 100%;
}
.ca-nav{
    width: 100%;
    background: #fff;
    height: 1rem;
}
.ca-nav ul{
    display: flex;
    height: 100%;
}
.ca-nav ul li{
    width: 18%;
    font-size: 18px;
    color: #333;
    display: flex;
    justify-content: center;
    height: 100%;
    align-items: center;
    position: relative;
    transition:all .5s;
}
.ca-nav ul li a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.ca-nav ul li.active{
    background: url(../images/case-nav-bg.jpg)no-repeat;
    background-size: cover;
    color: #fff;
}
.ca-nav ul li:hover{
    background: url(../images/case-nav-bg.jpg)no-repeat;
    background-size: cover;
    color: #fff;
}

.main-case .case .case-c{
    margin: 1rem 0 .5rem;
}
.main-case .case .case-c ul{
    display: flex;
    flex-wrap: wrap;
}
.main-case .case .case-c ul li{
    width: 32%;
    background: #fff;
    position: relative;
    margin-bottom: .2rem;
    margin-left: 2%;
}
.main-case .case .case-c ul li:nth-child(3n+1){
    margin-left: 0;
}
.main-case .case .case-c ul li a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-case .case .case-c ul li div{
    display: block;
    width: 100%;
    height: 3rem;
    overflow: hidden;
}
.main-case .case .case-c ul li div img{
    display: block;
    width: 100%;
    height: 3rem;
    transition: all .25s;
}
.main-case .case .case-c ul li h4{
    color: #333;
    font-size: .14rem;
    line-height: 48px;
    text-align: center;
    height: 48px;
}
.main-case .case .case-c ul li:hover div img{
    transform: scale(1.03);
}
.main-case .case .case-c ul li:hover h4{
    color: #cc392e;
}
.main-case .dcase{
    margin:.9rem auto 0;
}
.main-case .dcase .c-1{
    display: flex;
    justify-content: space-between;
}
.main-case .dcase .c-1 img{
    width: 50%;
    display: block;
}
.main-case .dcase .c-1 .solu-t{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    background: #fff;
}
.main-case .dcase .c-1 .solu-t h3{
    color: #333;
    font-size: .24rem;
    width: 70%;
    margin-bottom: .3rem;
}
.main-case .dcase .c-1 .solu-t p{
    color: #666666;
    font-size: .16rem;
    line-height: .3rem;
    width: 70%;
}
.main-case .dcase .c-2{
    margin-top: .65rem;
}
.main-case .dcase .c-2 p{
    color: #666666;
    font-size: .16rem;
    line-height: .3rem;
    padding:0 .3rem;
}
.main-case .dcase .c-2 .c-x{
    margin: .2rem 0;
}
.main-case .dcase .c-2 .c-x ul{
    display: flex;
    justify-content: space-between;
}
.main-case .dcase .c-2 .c-x ul li{
    background: #fff;
    width: 32%;
    position: relative;
}
.main-case .dcase .c-2 .c-x ul li a{
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
}
.main-case .dcase .c-2 .c-x ul li img{
    display: block;
    width: 100%;
    height: 3rem;
}
.main-case .dcase .c-2 .c-x ul li h4{
    color: #666666;
    font-size: .16rem;
    height: .48rem;
    line-height: .48rem;
    text-align: center;
}
.main-case .dcase .c-2 .pages{
    margin: .5rem 0;
    display: flex;
    justify-content: space-between;
}
.main-case .dcase .c-2 .pages .np a,.main-case .dcase .c-2 .pages .np span{
    color: #666;
    font-size: .16rem;
    line-height: .3rem;
}
.main-case .dcase .c-2 .pages .np span{
    display: block;
}
.main-case .dcase .c-2 .pages>a{
    height: .6rem;
    width: 2.1rem;
    background-color: rgba(205, 43, 30,.85);
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: .18rem;
    -webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	border: 1px solid rgba(255,255,255,0.5);
}
.main-case .dcase .c-2 .pages>a:hover {
	background-color: rgba(205, 43, 30,1);
	-webkit-border-radius: .25rem;
	-moz-border-radius: .25rem;
	border-radius: .25rem;	
}
.main-case .dcase .c-2 .pages>a img{
    padding-right: 6px;
}
.main-news{
    background: #f4f4f4;
    width: 100%;
    display: table;
}
.main-news .news{
    margin:1rem auto .3rem;
}
.main-news .news ul{
    display: flex;
    flex-wrap: wrap;
}
.main-news .news ul li{
    width: 32%;
    background: #ffffff;
    margin-bottom: .18rem;
    position: relative;
    margin-left: 2%;
}
.main-news .news ul li:nth-child(3n+1){
    margin-left: 0;
}
.main-news .news ul li>a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-news .news ul li .ni{
    height: 3.2rem;
    overflow: hidden;
}
.main-news .news ul li .ni img{
    width: 100%;
    max-height:100%;
    transition: all .25s;
}
.main-news .news ul li .nt{
    width: 86%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin: auto;
    padding: .2rem 0;
}
.main-news .news ul li .nt h3{
    width: 100%;
    font-size: 18px;
    color: #333;
    margin: .2rem 0 .4rem;
    height: 48px;
    line-height: 24px;
    overflow: hidden;
}
.main-news .news ul li .nt span{
    width: 100%;
    color: #cd2b1e;
    font-size: 16px;
}
.main-news .news ul li:hover .ni img{
    transform: scale(1.03);
}
.main-news .news ul li .nt div{
    font-size: 14px;
    color: #999;
    display: flex;
    align-items: center;
}
.main-news .news ul li .nt div .icon{
    width: 14px;
    height: 14px;
    fill: currentColor;
    overflow: hidden;
    color: #999;
    margin-left: .1rem;
}
.main-news .news ul li:hover .nt div{
    color: #cd2b1e;
}
.main-news .news ul li:hover .nt div .icon{
    color: #cd2b1e;
}
.main-news .cnews{
    margin: auto;
}
.main-news .cnews .nc-z{
    width: 100%;
    display: flex;
    justify-content: space-between;
    margin: .5rem 0 1rem;
}
.main-news .cnews .nc-z .nc-l{
    width: 75%;
    padding: .4rem 0 0;
    border: 1px #e1e1e1 solid;
    background: #fff;
    /* min-height: 7rem; */
}
.main-news .cnews .nc-z .nc-l .nc-pd{
    padding: 0 .4rem;
}
.main-news .cnews .nc-z .nc-l h2{
    color: #333;
    font-size: 24px;
    text-align: center;
}
.main-news .cnews .nc-z .nc-l span{
    color: #666;
    font-size: 16px;
    text-align: center;
    display: block;
    margin: .3rem 0;
}
.main-news .cnews .nc-z .nc-l i{
    width: .4rem;
    height: 3px;
    display: block;
    margin: auto;
    background: #cd2b1e;
}
.main-news .cnews .nc-z .nc-l img{
    display: block;
    margin: auto;
    max-width: 100%;
    height: auto;
}
.main-news .cnews .nc-z .nc-l .nz-t{
    color: #666;
    font-size: 16px;
    line-height: 28px;
    margin: .2rem 0 .4rem;
}
.main-news .cnews .nc-z .nc-l .npage{
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0 .4rem;
    box-sizing: border-box;
    border-top: 1px #e1e1e1 solid;
}
.main-news .cnews .nc-z .nc-l .npage span,.main-news .cnews .nc-z .nc-l .npage span a{
    color: #666;
    font-size: .16rem;
    margin: .1rem 0;
    text-align: left;
}
.main-news .cnews .nc-z .nc-l .npage a.back{
    color: #fff;
    background-color: rgba(205, 43, 30,.9);
    font-size: .16rem;
    height: .4rem;
    width: 1.2rem;
    display: block !important;
    line-height: .4rem;
    text-align: center;
    -webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
    border: 1px solid rgba(255,255,255,0.5);
    margin: 0 !important;
}
.main-news .cnews .nc-z .nc-r{
    width: 22%;
}
.main-news .cnews .nc-z .nc-r h2{
    color: #333;
    font-size: 24px;
    line-height: 36px;
    padding-left:6px ;
    border-left: 4px #cd2b1e solid;
}
.main-news .cnews .nc-z .nc-r div ul li{
    width: 100%;
    margin: .1rem 0;
    position: relative;
    background: #fff;
    padding:.2rem .16rem;
    box-sizing: border-box;
}
.main-news .cnews .nc-z .nc-r div ul li a{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}
.main-news .cnews .nc-z .nc-r div ul li h5{
    color: #333;
    font-size: 16px;
    margin-bottom: .1rem;
}
.main-news .cnews .nc-z .nc-r div ul li p{
    color: #666;
    font-size: 14px;
    line-height: 26px;
}
.main-about{
    background: #f4f4f4;
    width: 100%;
}
.main-about .about{
    margin: auto;
}
.main-about .about .a-c{
    margin: .8rem 0;
}
.main-about .about .a-c h2{
    color: #333333;
    font-size: 30px;
}
.main-about .about .a-c .gs-con{
    color: #999;
    font-size: 16px;
    line-height: 26px;
    margin: 30px 0;
}
.main-about .about .a-c .ajs{
    width: 100%;
    overflow: hidden;
}
.main-about .about .a-c .ajs ul{
    display: flex;
    justify-content: space-between;
}
.main-about .about .a-c .ajs ul li{
    width: 32%;
    position: relative;
}
.main-about .about .a-c .ajs ul li img{
    width: 100%;
}
.main-about .about .a-c ul li div{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    padding-top:10% ;
}
.main-about .about .a-c .ajs ul li h4{
    color: #fff;
    font-size: 20px;
    text-align: center;
    margin: .16rem 0;
}
.main-about .about .a-c .ajs ul li p{
    color: #fff;
    font-size: 16px;
    text-align: center;
    width:70%;
    margin: auto;
}
.main-about .about .a-lc{
    margin-bottom: 1rem;
}
.main-about .about .a-lc h2{
    color: #333;
    font-size: .3rem;
    text-align: center;
    padding: 1rem 0;
}
.main-about .about .a-lc .jm{
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.main-about .about .a-lc .jm .jm-i{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.main-about .about .a-lc .jm .jm-i .icon{
    width: .6rem;
    height: .6rem;
    fill: currentColor;
    overflow: hidden;
    color: #666666;
}
.main-about .about .a-lc .jm .jm-i p{
    color: #666;
    font-size: 16px;
    margin-top: .16rem;
}
.main-about .about .a-lc .jm .jm-i:hover .icon{
    color: #eb1f28;
}
.main-about .about .a-lc .jm span{
    width: 8px;
    height: 8px;
    background: url(../images/about-arrow.png) center no-repeat;
    background-size: cover;
}
.main-about .map{
    width: 100%;
    height: 6rem;
}
.afz{
    width: 100%;
    height: 8rem;
    background: url(../images/afz-bg.jpg)no-repeat;
    background-size: cover;

}
.afz h2{
    color: #fff;
    font-size: 36px;
    text-align: center;
    padding: 1.45rem 0 1rem;
}
.afz .fz-banner{
    width:72%;
    margin:auto;
}
.afz .swiper-container{
    width:100%;
    height:2.8rem;
    position: relative;
}
.afz .swiper-container::before{
    content: '';
    position: absolute;
    height: 1px;
    left: .3rem;
    right: .3rem;
    top: 40%;
    background: #677581;
}
.afz .swiper-button-prev{
    left: 0;
}
.afz .swiper-button-next {
    right: 0;
}
.afz .swiper-button-next,.afz .swiper-button-prev {
    top: 40%;
}
.afz .swiper-container{
    --swiper-navigation-color: #677581;/* 单独设置按钮颜色 */
    --swiper-navigation-size: 24px;
  }
.afz .swiper-container .swiper-slide{
    cursor: pointer;
    height: 100%;
    position: relative;
}
.afz .swiper-container .swiper-slide::before{
    content: '';
    position: absolute;
    left: 49%;
    top: 38%;
    width: .1rem;
    height: .1rem;
    border-radius: 50%;
    border:1px #fff solid;
    background: #3d505f;
}
.afz .swiper-container .swiper-slide-active::before{
    content: '';
    position: absolute;
    left: 49%;
    top: 38%;
    width: .1rem;
    height: .1rem;
    border-radius: 50%;
    border:1px #fff solid;
    background: #fff;
}
.afz .swiper-container .year{
    width: 100%;
    height: 40%;
    display: flex;
    align-items: center;
    justify-content: center;
} 
.afz .swiper-container .year h4{
    color: #fff;
    font-size: .6rem;
}
.afz .swiper-container .b-con{
    width: 100%;
    height: 60%;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.afz .swiper-container .b-con h5{
    color: #fff;
    font-size: 16px;
    margin: 24px 0 18px;
    font-weight: 550;
}
.afz .swiper-container .b-con p{
    color: #fff;
    font-size: 14px;
    line-height: 26px;
    width: 80%;
    text-align: center;
}
.main-about .a-zs{
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.main-about .a-zs .zsi{
    width: 50%;
    position: relative;
}
.main-about .a-zs .zsi img{
    width: 100%;
    display: block;
}
.main-about .a-zs .zsi h2{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    font-size: 30px;
}
.main-about .a-zs .zst{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #fff;
}
.main-about .a-zs .zst .zsf{
    width: 70%;
}
.main-about .a-zs .zst .zsf ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}
.main-about .a-zs .zst .zsf ul li{
    width: 50%;
    margin: .25rem 0;
    display: flex;
    align-items: center;
}
.main-about .a-zs .zst .zsf ul li img{
    width: 50px;
    height: 50px;
    margin-right: 14px;
}
.main-about .a-zs .zst .zsf ul li h4{
    color: #333333;
    font-size: 18px;
    margin-bottom: .1rem;
    font-weight: 550;
}
.main-about .a-zs .zst .zsf ul li p{
    color: #999;
    font-size: 14px;
    line-height: 22px;
}
.message{
    box-sizing: border-box;
    padding: 1rem 0;
}
.message h2,.message p{
    color: #333;
    font-size: .3rem;
    text-align: center;
    font-weight: bold;
}
.message .mi .mte{
    margin-top: .8rem;
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.message .mi .mte input{
    width: 24%;
    height: 50px;
    line-height: 50px;
    color: #999;
    font-size: 16px;
    padding:0 .26rem;
    box-sizing: border-box;
    border:none;
}
.message .mi .mte input::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi .mte input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi .mte input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi .mte input:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi textarea{
    width: 100%;
    height: 2.5rem;
    display: block;
    line-height: .28rem;
    color: #999;
    font-size: 16px;
    box-sizing: border-box;
    padding:.26rem;
    border:none;
    resize: none;
    margin: .1rem 0;
    background: #fff;
}
.message .mi textarea::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi textarea:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi textarea::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #999;
    font-family: "微软雅黑";
}
.message .mi button{
    width: 100%;
    height: 50px;
    line-height: 50px;
    display: block;
    color: #fff;
    font-size: 16px;
    box-sizing: border-box;
    padding:0 .26rem;
    border:none;
    background: rgba(205, 43, 30,.85);
    letter-spacing: .04rem;
    cursor: pointer;
    -webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
}

.main-about .acon{
    margin: 1rem 0;
}
.main-about .acon h2{
    color: #333;
    font-size: 30px;
    text-align: center;
    margin-bottom: 1rem;
}
.main-about .acon div ul li p,.main-about .acon div ul li p a{
    color: #333;
    font-size: 18px;
}
.main-about .acon div ul{
    display: flex;
    justify-content: space-around;
}
.main-about .acon div ul li{
    width: 33.3%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-direction: column;
}
.main-about .acon div ul li img{
    max-width: .6rem;
    max-height: .6rem;
}
.main-about .acon div ul li p{
    margin-top: .24rem;
}
.main-about .map{
    width: 100%;
}
.main-about .map img{
    width: 100%;
    display: block;
}
.contact-jx{
    margin: .9rem auto 1.1rem !important;
    display:table;
}
.contact-jx h2{
    color: #333;
    font-size: 30px;
    text-align: center;
    margin-bottom: .5rem;
}
.contact-jx div ul{
    display: flex;
    flex-wrap: wrap;
}
.contact-jx div ul li{
    width: 24%;
    box-sizing: border-box;
    background: #fff;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: .3rem .12rem;
    margin-bottom: .1rem;
    border: 1px #dedede solid;
    border-top: none;
    margin:0 0.5%;
}
.contact-jx div ul li h4{
    color: #333;
    font-size: 18px;
    position: relative;
    padding-left: .2rem;
    margin-bottom: .1rem;
    font-weight:550;
}
.contact-jx div ul li h4::before{
    content: '';
    position: absolute;
    left: 0;
    top: 30%;
    width: .06rem;
    height: .06rem;
    background: #eb1f28;
    border-radius: 50%;
}
.contact-jx div ul li p{
    color: #999;
    font-size: 14px;
    line-height: 22px;
    padding-left: .2rem;
}
.main-about .download{
    width: 100%;
    margin-top: .7rem;
    margin-bottom: .45rem;
}
.main-about .download .d-tr{
    display: flex;
    justify-content: space-between;
    background: #afacac;
    height: 48px;
    padding:0 .3rem;
}
.d-name{
    font-size: 16px;
    color: #fff;
    line-height: 48px;
    display: flex;
    align-items: center;
}
.d-name span{
    width: .1rem;
    height: .1rem;
    border:3px #cc392e solid;
    border-radius: 07rem;
    display: inline-block;
    margin-right: .2rem;
}
.d-info{
    width: 30%;
    height: 100%;
    display: flex;
    justify-content: space-around;
    align-items: center;
}
.d-info span{
    font-size: 14px;
    color: #fff;
    line-height: 48px;
}
.d-info a{
    padding:.06rem .16rem;
    font-size: 12px;
    color: #666;
    background: #e7e7e7;
    text-align: center;
    border-radius: 3px;
}
.main-about .download ul li{
    display: flex;
    justify-content: space-between;
    background: #fff;
    height: 48px;
    padding:0 .3rem;
    position: relative;
}
.main-about .download ul li>a{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}
.main-about .download ul li:hover .d-info a{
    background: #cd2b1e;
    color: #fff;
}
.main-about .download ul li .d-info span,.main-about .download ul li .d-name{
    color: #333;
}
.gl-more{
    width: 100%;
    height: 1.2rem;
    display: flex;
    justify-content: center;
    align-items: center;
}
.gl-more .button1{
    color: #fff;
    font-size: .18rem;
    display: block;
    height: .56rem;
    width: 2.14rem;
    text-align: center;
    line-height: .56rem;
    background-color: rgba(205, 43, 30,.9);
    margin: auto;
    -webkit-transition: all 0.25s;
	-moz-transition: all 0.25s;
	-o-transition: all 0.25s;
	transition: all 0.25s;
	border: 1px solid rgba(255,255,255,0.5);
}
.pro-fn{
    width: 100%;
    background: #fff;
}
.pro-fn .pd-d{
    background: #fff;
    border-bottom: 1px #eee solid;
}
.pro-fn .pd-d>div{
    display: flex;
}
.pro-fn .pd-d li{
    width: 2.4rem;
    height: .8rem;
    display: flex;
    cursor: pointer;
}
.pro-fn .pd-d li.active,.pro-fn .pd-d li:hover{
    background: url(../images/nav-bg.jpg)no-repeat;
    background-size: cover;
}
.pro-fn .pd-d li.active a,.pro-fn .pd-d li:hover a{
    color: #fff;
}
.pro-fn .pd-d li a{
    color: #333;
    font-size: 20px;
    margin: auto;
}
.pro-fn>div{
    padding: .5rem 0 .4rem;
    color: #666;
    font-size: 16px;
    line-height: 30px;
}


.pro-fn>div img{
    max-width: 100%;
    display: block;
}
.cf4{
    background: #f4f4f4;
}
.ww{
    width: 100%;
    background: #fff;
}
.ww .common-nav{
    margin-bottom: 1rem !important;
}
.w{
    width: 1400px;
    margin: auto;
}
.w2{
    width: 1200px;
    margin: auto;
}
@media screen and (max-width: 1480px) {
    .w{
        width: 90%;
    } 
}
@media screen and (max-width: 1280px) {
    .w2{
        width: 80%;
    }
}
/*-----------------初始化---------------------*/

* {
	padding: 0;
	margin: 0;
	border: none;
}
ul, ol, li {
	list-style: none;
}
em, i {
	font-style: normal;
}
a {
	text-decoration: none;
	color: #333;
}
img {
	display: inline-block;
	border: 0 none;
}
body {
	color: #333;
	font-family: 'Microsoft YaHei', Verdana, Arial, Helvetica, sans-serif;
	line-height: 20px;
	overflow-x: hidden;
	width: 100%;
	height:2000px;
	font-size: 14px;
}
.clear:after {
	content: '\20';
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
/*固定的悬浮窗*/
.yb_conct {
	position: fixed;
	z-index: 9999999;
	top: 350px;
	right: -127px;
	cursor: pointer;
	transition: all .3s ease;
}
.yb_bar ul li {
	width: 180px;
	height: 53px;
	font: 16px/53px 'Microsoft YaHei';
	color: #fff;
	text-indent: 54px;
	margin-bottom: 3px;
	border-radius: 3px;
	transition: all .5s ease;
	overflow: hidden;
}
.yb_bar .yb_top {
	background: #cd2b1e url(../images/fixCont.png) no-repeat 0 0;
}
.yb_bar .yb_phone {
	background: #cd2b1e url(../images/fixCont.png) no-repeat 0 -57px;
}
.yb_bar .yb_chat {
	background: #cd2b1e url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_QQ {
	text-indent: 0;
	background: #cd2b1e url(../images/fixCont.png) no-repeat 0 -113px;
}
.yb_bar .yb_ercode {
	/*height:200px;*/

	background: #cd2b1e url(../images/fixCont.png) no-repeat 0 -169px;
}
.hd_qr {
	padding: 0 29px 25px 29px;
}
.yb_QQ a {
	display: block;
	text-indent: 54px;
	width: 100%;
	height: 100%;
	color: #fff;
}
